### Method

# EDataServer SourceMailComposition get_language

since: 3.32

#### Declaration [src]

    const gchar*
    e_source_mail_composition_get_language (
      ESourceMailComposition* extension
    )

#### Description [src]

Returns a string identifying the preferred language, like “en_US”.

Available since: 3.32

Gets property | `EDataServer.SourceMailComposition:language`

#### Return value

Type: `const gchar*`

An identifier for the preferred language, or `NULL` for none.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.